Thread: Major Additions - ibProArcade - professional Arcade System
View Single Post
  #7561  
Old 02 Jan 2021, 10:57
gnrx gnrx is offline
 
Join Date: Apr 2009
Originally Posted by stangger5 View Post
I`m using vb4 and ibproarcade with php 7.4.13 right now.
The link that you indicate, its about php 7.3 , I read the thread and in my case, I have some addons and I think that I can't upgrade php to 7.4

Regards!.

Last edited by gnrx; 02 Jan 2021 at 11:13.
Reply With Quote